## gnome-online-miners 3.10.3

=== debian/changelog ===
gnome-online-miners (3.10.3-0ubuntu3) trusty; urgency=medium

  * Add depends on grilo-plugins-0.2. LP: #1300521

 -- Jackson Doak <noskcaj@ubuntu.com>  Wed, 09 Apr 2014 16:30:59 +1000

gnome-online-miners (3.10.3-0ubuntu2) trusty; urgency=medium

  * Fix up copyright file.

 -- Tim Lunn <tim@feathertop.org>  Wed, 19 Feb 2014 09:16:25 +1100

gnome-online-miners (3.10.3-0ubuntu1) trusty; urgency=medium

  * Initial release (LP: #1279151)

 -- Tim Lunn <tim@feathertop.org>  Tue, 11 Feb 2014 16:13:19 +1100
