=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-online-miners
Section: gnome
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Tim Lunn <tim@feathertop.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Build-Depends: debhelper (>= 8.0.0), autotools-dev,
               gnome-pkg-tools,
               libgdata-dev (>= 0.13.3),
               libglib2.0-dev (>= 2.35.1),
               libgoa-1.0-dev (>= 3.2.0),
               libgrilo-0.2-dev (>= 0.2.6),
               libzapojit-dev (>= 0.0.2),
               libtracker-miner-0.16-dev,
               libtracker-sparql-0.16-dev
Standards-Version: 3.9.5
Homepage: https://wiki.gnome.org/Projects/GnomeOnlineMiners

Package: gnome-online-miners
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, grilo-plugins-0.2
Description: Crawls through your online content
 GNOME Online Miners provides a set of crawlers that go through your online
 content and index them locally in Tracker.
 .
 It has miners for Facebook, Flickr, Google, ownCloud and SkyDrive.
