=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk

override_dh_install:
	find debian/ -name \*.la -delete -o -name \*.a -delete
	dh_install

%:
	dh $@  --with autotools-dev
