## gnome-online-miners 3.12.0

=== debian/changelog ===
gnome-online-miners (3.12.0-3build1) utopic; urgency=medium

  * No-change rebuild against libgdata19

 -- Iain Lane <iain.lane@canonical.com>  Tue, 15 Jul 2014 12:47:12 +0100

gnome-online-miners (3.12.0-3) unstable; urgency=medium

  [ Laurent Bigonville ]
  * debian/copyright: Add copyright information for src/gom-facebook-miner.*
  * debian/rules:
    - Prevent dh_makeshlibs to create a shlibs file for a private library
    - Set --libexec configure flag to /usr/lib/gnome-online-miners

 -- Iain Lane <iain.lane@canonical.com>  Tue, 15 Jul 2014 12:47:07 +0100

gnome-online-miners (3.12.0-2) unstable; urgency=medium

  * Fix syntax error in maintainer address.

 -- Andreas Henriksson <andreas@fatal.se>  Sun, 18 May 2014 10:25:38 +0200

gnome-online-miners (3.12.0-1) unstable; urgency=medium

  * Team upload

  [ Laurent Bigonville ]
  * Upload to debian, thanks to Ubuntu for the package (Closes: #728859)
  * New upload release
    - Add libgfbgraph-0.2-dev to the build-dependencies
    - Change the build-dependencies to tracker 1.0
  * debian/control.in: 
    - Add Vcs-* fields
    - Bump debhelper to 9

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 17 May 2014 02:00:41 +0200
