## gnome-online-miners 3.14.0

=== debian/changelog ===
gnome-online-miners (3.14.0-2ubuntu1) vivid; urgency=medium

  * debian/control.in: Switch dep to grilo-plugins-0.2-extra

 -- Tim Lunn <tim@feathertop.org>  Tue, 17 Feb 2015 21:28:09 +1100

gnome-online-miners (3.14.0-2) unstable; urgency=medium

  * debian/control.in:
    - Add a Recommends against dleyna-server, the dbus service is used by the
      media-server miner.
    - Bump Standards-Version to 3.9.6 (no further changes)

 -- Laurent Bigonville <bigon@debian.org>  Sun, 19 Oct 2014 23:50:50 +0200

gnome-online-miners (3.14.0-1) unstable; urgency=medium

  * New upstream release.
  * Upload to unstable.

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 25 Sep 2014 18:59:00 +0200

gnome-online-miners (3.13.91-1) experimental; urgency=medium

  * New upstream development release.
  * Update build-dependencies according to configure.ac changes:
    - Bump libgoa-1.0-dev to (>= 3.13.3)
    - Bump libgdata-dev to (>= 0.15.2)

 -- Andreas Henriksson <andreas@fatal.se>  Sun, 07 Sep 2014 11:31:28 +0200
