## gnome-online-miners 3.14.1

=== debian/changelog ===
gnome-online-miners (3.14.1-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Tim Lunn <tim@feathertop.org>  Fri, 20 Mar 2015 10:28:22 +1100
