## gnome-online-miners 3.14.3

=== debian/changelog ===
gnome-online-miners (3.14.3-1ubuntu2) wily; urgency=medium

  * No change rebuild against libgdata22

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 26 Jun 2015 10:53:57 +1200

gnome-online-miners (3.14.3-1ubuntu1) wily; urgency=medium

  * Merge from debian. Remaining changes:
    - debian/control.in: Switch dep to grilo-plugins-0.2-extra 

 -- Jackson Doak <noskcaj@ubuntu.com>  Wed, 27 May 2015 18:29:04 +1000

gnome-online-miners (3.14.3-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 19 May 2015 18:04:51 +0200
