=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

override_dh_install:
	find debian/ -name \*.la -delete -o -name \*.a -delete
	dh_install

%:
	dh $@  --with autotools-dev

override_dh_auto_configure:
	dh_auto_configure -- --libexec=/usr/lib/gnome-online-miners

override_dh_makeshlibs:
	dh_makeshlibs -Xlibgom
