=== debian/watch ===
version=3
http://download.gnome.org/sources/gnome-online-miners/([\d\.]+[02468])/gnome-online-miners-([\d\.]+)\.tar\.xz
