## gnome-online-miners 3.22.0

=== debian/changelog ===
gnome-online-miners (3.22.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump debhelper compat level to 10.
  * Add Build-Depends on gnome-common, required by autoreconf.
  * Pass --as-needed to dh_autoreconf and to the linker to reduce runtime
    dependencies.

 -- Michael Biebl <biebl@debian.org>  Sun, 18 Sep 2016 23:00:01 +0200

gnome-online-miners (3.21.91-1) unstable; urgency=medium

  * New upstream release.
  * Enable all hardening flags.

 -- Michael Biebl <biebl@debian.org>  Tue, 06 Sep 2016 15:47:32 +0200

gnome-online-miners (3.20.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.8

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 02 Sep 2016 10:40:41 +0200

gnome-online-miners (3.20.0-2) unstable; urgency=medium

  * Drop uploaders.mk from debian/rules as this breaks the clean target with
    dh. Instead use the gnome dh addon which updates debian/control via
    dh_gnome_clean.
  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Tue, 19 Apr 2016 18:39:14 +0200

gnome-online-miners (3.20.0-1) experimental; urgency=medium

  [ Laurent Bigonville ]
  * New upstream release.
    - Bump grilo dependencies to 0.3
  * debian/control.in: Bump Standards-Version to 3.9.7 (no further changes)
  * debian/copyright: Deduplicate GPL-2+ paragraph

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 02 Apr 2016 10:26:20 +0200
