=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-online-miners
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Henriksson <andreas@fatal.se>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
Build-Depends: debhelper (>= 10),
               gnome-pkg-tools,
               gnome-common,
               libgdata-dev (>= 0.15.2),
               libgfbgraph-0.2-dev (>= 0.2.2),
               libglib2.0-dev (>= 2.35.1),
               libgoa-1.0-dev (>= 3.13.3),
               libgrilo-0.3-dev (>= 0.3.0),
               libtracker-miner-1.0-dev,
               libtracker-sparql-1.0-dev,
               libzapojit-dev (>= 0.0.2)
Standards-Version: 3.9.8
Homepage: https://wiki.gnome.org/Projects/GnomeOnlineMiners
Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-online-miners/
Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-online-miners/

Package: gnome-online-miners
Architecture: any
Depends: grilo-plugins-0.3, ${misc:Depends}, ${shlibs:Depends}
Recommends: dleyna-server [linux-any]
Description: Crawls through your online content
 GNOME Online Miners provides a set of crawlers that go through your online
 content and index them locally in Tracker.
 .
 It has miners for Facebook, Flickr, Google, ownCloud and SkyDrive.
