=== debian/rules ===
#!/usr/bin/make -f

-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs -Wl,-O1 -Wl,--as-needed

%:
	dh $@  --with gnome

override_dh_autoreconf:
	dh_autoreconf --as-needed

override_dh_auto_configure:
	dh_auto_configure -- --libexec=/usr/lib/gnome-online-miners

override_dh_install:
	find debian/ \( -name \*.la -o -name \*.a \) -delete
	dh_install

override_dh_makeshlibs:
	dh_makeshlibs -Xlibgom
