## gnome-online-miners 3.26.0

=== debian/changelog ===
gnome-online-miners (3.26.0-3) unstable; urgency=medium

  * Update Vcs fields for migration to https://salsa.debian.org/
  * Bump debhelper compat to 11

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 03 Feb 2018 22:22:11 -0500

gnome-online-miners (3.26.0-2) unstable; urgency=medium

  * Update Vcs fields for conversion to git
  * Add debian/gbp.conf
  * Bump Standards-Version to 4.1.2

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 15 Dec 2017 12:13:54 -0500

gnome-online-miners (3.26.0-1) unstable; urgency=medium

  * New upstream release
  * Build-depend on tracker2 instead of tracker1
  * Drop build-with-tracker1.patch: Obsolete

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 13 Sep 2017 14:22:05 -0400

gnome-online-miners (3.25.90-1) unstable; urgency=medium

  * New upstream release
  * Add build-with-tracker1.patch:
    - Don't build with tracker 2 yet
  * Bump Standards-Version to 4.1.0

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 30 Aug 2017 19:20:35 -0400
