=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper (>= 10),
+Uploaders: Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
+Build-Depends: debhelper (>= 11),
                gnome-pkg-tools,
                gnome-common,
                libgdata-dev (>= 0.15.2),
@@ -15,13 +15,13 @@
                libglib2.0-dev (>= 2.35.1),
                libgoa-1.0-dev (>= 3.13.3),
                libgrilo-0.3-dev (>= 0.3.0),
-               libtracker-miner-1.0-dev,
-               libtracker-sparql-1.0-dev,
+               libtracker-miner-2.0-dev,
+               libtracker-sparql-2.0-dev,
                libzapojit-dev (>= 0.0.2)
-Standards-Version: 3.9.8
+Standards-Version: 4.1.2
+Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-online-miners
+Vcs-Git: https://salsa.debian.org/gnome-team/gnome-online-miners.git
 Homepage: https://wiki.gnome.org/Projects/GnomeOnlineMiners
-Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-online-miners/
-Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-online-miners/
 
 Package: gnome-online-miners
 Architecture: any
