## gnome-online-miners 3.30.0

=== debian/changelog ===
gnome-online-miners (3.30.0-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.2.1
  * Don't install ChangeLog; we already install NEWS

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 22 Sep 2018 21:05:36 -0400
