=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 # This file is autogenerated. DO NOT EDIT!
-# 
+#
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
 Source: gnome-online-miners
@@ -18,7 +18,7 @@
                libtracker-miner-2.0-dev,
                libtracker-sparql-2.0-dev,
                libzapojit-dev (>= 0.0.2)
-Standards-Version: 4.1.2
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-online-miners
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-online-miners.git
 Homepage: https://wiki.gnome.org/Projects/GnomeOnlineMiners
