=== debian/rules ===
--- 
+++ 
@@ -1,5 +1,4 @@
 #!/usr/bin/make -f
--include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs -Wl,--as-needed
@@ -15,7 +14,7 @@
 
 override_dh_install:
 	find debian/ \( -name \*.la -o -name \*.a \) -print -delete
-	find debian -name COPYING -print -delete
+	find debian \( -name COPYING -o -name ChangeLog \) -print -delete
 	dh_install
 
 override_dh_makeshlibs:
