## gnome-online-miners 3.34.0

=== debian/changelog ===
gnome-online-miners (3.34.0-6) unstable; urgency=medium

  * Drop Facebook support since gfbgraph hasn't been ported to libsoup3

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 02 Aug 2022 22:00:27 -0400

gnome-online-miners (3.34.0-5) unstable; urgency=medium

  * Drop dependency on libzapojit, was only used by GNOME Documents

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 06 Jul 2022 10:32:28 -0400

gnome-online-miners (3.34.0-4) unstable; urgency=medium

  * Bump debhelper-compat to 13
  * Build-Depend on dh-sequence-gnome
  * debian/rules: Simplify a bit
  * Release to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 31 Aug 2021 07:14:28 -0400

gnome-online-miners (3.34.0-3) experimental; urgency=medium

  * control, patches/tracker-3: Port to tracker 3. Cherry pick proposed
    upstream changes (!3) to port to Tracker 3
  * control: Add Breaks on rdeps not ported to tracker 3. We should make sure
    we're not mixing tracker versions amonst g-o-m consumers

 -- Iain Lane <laney@debian.org>  Thu, 24 Jun 2021 17:36:30 +0100

gnome-online-miners (3.34.0-2) unstable; urgency=medium

  * Bump debhelper version to 12
  * Bump Standards-Version to 4.5.0 (no further changes)
  * Move the daemons to /usr/libexec now that's allowed in the policy

 -- Laurent Bigonville <bigon@debian.org>  Sun, 08 Mar 2020 16:59:27 +0100

gnome-online-miners (3.34.0-1) unstable; urgency=medium

  * New upstream release
  * Switch b-d on gnome-common to autoconf-archive

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 18 Sep 2019 22:15:22 +0200

gnome-online-miners (3.30.0-2) unstable; urgency=medium

  * Restore -Wl,-O1 to our LDFLAGS
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 25 Dec 2018 08:06:36 -0500
