=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
#
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-online-miners
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Tim Lunn <tim@feathertop.org>
Build-Depends: debhelper-compat (= 13),
               autoconf-archive,
               dh-sequence-gnome,
               libgdata-dev (>= 0.15.2),
               libglib2.0-dev (>= 2.56.0),
               libgoa-1.0-dev (>= 3.13.3),
               libgrilo-0.3-dev (>= 0.3.0),
               libtracker-sparql-3.0-dev,
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-online-miners
Vcs-Git: https://salsa.debian.org/gnome-team/gnome-online-miners.git
Homepage: https://wiki.gnome.org/Projects/GnomeOnlineMiners

Package: gnome-online-miners
Architecture: any
Depends: grilo-plugins-0.3, ${misc:Depends}, ${shlibs:Depends}
Breaks: gnome-books (<< 40),
        gnome-documents (<< 3.34.0-3~),
        gnome-photos (<< 40),
Recommends: dleyna-server [linux-any]
Description: Crawls through your online content
 GNOME Online Miners provides a set of crawlers that go through your online
 content and index them locally in Tracker.
 .
 It has miners for Facebook, Flickr, Google, ownCloud and SkyDrive.
