=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --disable-facebook --disable-windows-live

override_dh_autoreconf:
	dh_autoreconf --as-needed

execute_before_dh_install:
	find debian/ \( -name \*.la -o -name \*.a \) -print -delete
	find debian \( -name COPYING -o -name ChangeLog \) -print -delete

override_dh_makeshlibs:
	dh_makeshlibs -Xlibgom
